* { padding:0; margin:0; }
BODY { font: 11.3pt/170% Arial, Helvetica, sans-serif; color:#2D2D2D; background:#72D1DC url(images/bg.jpg) center top no-repeat; letter-spacing:0.3px; font-family: 'Open Sans', sans-serif; word-spacing:2.0px; background-size:100% auto;}
P { margin-bottom:15px; }
:active, :focus { outline:none; }
a:link, a:visited { color: #148AE9; text-decoration: underline; }
a:hover { text-decoration: underline; color:#1d1d1d; }
input, textarea, select { padding:3px; margin:0; color:#111; font-size:95%; }
img { border:0; }
.red { color:#C00; }
blockquote { padding:15px 0 15px 60px; background: url(images/quote-open.png) 5px 5px no-repeat; position:relative;}
.blockquote_in {padding: 0 40px 20px 0; background: url(images/quote-close.png) right bottom no-repeat;}
blockquote span {padding-left:25px; position:absolute; bottom:0px;}
.submit_btn, a.button:link, a.button:visited {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #900D8C), color-stop(1, #750B73) );background:-moz-linear-gradient( center top, #900D8C 5%, #750B73 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#900D8C', endColorstr='#750B73');background-color:#900D8C;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;display:inline-block;color:#FFF;font-family:arial;font-size:92%;font-weight:bold;padding:1px 10px;text-decoration:none;text-shadow:1px 1px 0px #000;text-decoration:none;border:none;}
.submit_btn:hover, a.button:hover {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #750B73), color-stop(1, #900D8C) );background:-moz-linear-gradient( center top, #750B73 5%, #900D8C 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#750B73', endColorstr='#900D8C');background-color:#750B73;}
.submit_btn:active, .button:active {position:relative;top:1px;}
.error {color: #C00;}

/*Headings*/
h1 {font: 220%/110% Arial, Helvetica, sans-serif; color:#900D8C; margin: 0px 0 12px 0;font-family: 'Cabin Condensed', sans-serif; letter-spacing:0.2px;}
h2 {font: 160%/110% Arial, Helvetica, sans-serif; color:#900D8C; margin: 25px 0 8px 0;font-family: 'Cabin Condensed', sans-serif; letter-spacing:0.2px;}
h3 {font: 120%/110% Arial, Helvetica, sans-serif; color:#900D8C; margin: 20px 0 8px 0;font-family: 'Cabin Condensed', sans-serif; letter-spacing:0.2px;}
h1 span {font-size: 80%;}
h4 {font: bold 110%/140% Arial, Helvetica, sans-serif; color:#333; margin: 20px 0 8px 0;}
h2.section-head {text-transform:uppercase; padding-bottom:12px; border-bottom:#D7D916 1px solid; font-size:145%; letter-spacing:1.2px; font-weight:700;text-shadow: 1px 1px 1px #CCC}
h2.section-head-sub {text-transform:uppercase; padding-bottom:12px; border-bottom:#EEE 1px solid; font-size:110%; letter-spacing:1.2px; font-weight:700;text-shadow: 1px 1px 1px #CCC; color:#666;}

h2 a:link, h2 a:visited, h3 a:link, h3 a:visited, h4 a:link, h4 a:visited {text-decoration:none;}

/*Common Styles*/
.brdrd {padding:5px; border:#CCC 1px solid; background:#FFF;}
.topzero {padding-top:0px; margin-top:0px; }
.break {clear:both; height:0px;}
.clear {clear:both; height:5px; }
.textr {text-align:right;}
.textl {text-align:left;}
.textc {text-align:center;}

/*DIVs*/
.wrap {width:100%; overflow:hidden;clear:both; position:relative;}
.container {width:80%; margin: 0 auto; overflow:hidden; max-width:1100px; padding:0 1.6%; background:#FFF;}

.header {width:100%; float:left; background:url(images/bg-header.jpg) 0 0 no-repeat; background-size:100% auto;}
.logo {width:22%; float:left; }
.logo img {width:100%; height:auto; max-width:241px;}

.header_right {width:68%; float:right; max-width:760px;}
.header_right_in {float:left; width:100%;height:66px;}
.header_right_in ul {list-style:none; margin-top:5px;}
.header_right_in ul li {float:left; display:block; width:auto; margin-right:8px;}
.phone, .fb {background:#2D2D2D;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; line-height:26px; padding:0 9px; color:#FFF; font-weight:bold;}
.fb a:link, .fb a:visited, .fb a:hover {text-decoration:none;color:#FFF;}
.fb {background:#3b5998; font-size:80%;}
.fb-like {width:80px;height:20px; margin-top:3px; overflow:hidden;}


/*Navigation*/
.nav {float:left; width:100%; height:42px;}
.nav ul { font: 15px/42px Arial, Helvetica, sans-serif; float:left; width:auto;font-family: 'Cabin Condensed', sans-serif;letter-spacing:0.9px;}
.nav ul li { list-style: none; display: inline; float:left; position:relative;}
.nav ul li a, .nav ul li a:visited { text-decoration: none; float:left; padding:0 12px; line-height:42px; display:block; text-align:center; color:#FFF;}
.nav ul li a:hover, .nav ul li.current_page_item a { text-decoration: none;}
.nav ul ul { display: none; position: absolute; top: 42px; left: 0; float: left; width: 180px; z-index: 99999; padding:0px 0 0px; text-transform:none; letter-spacing:0px;}
.nav ul ul li { min-width: 180px; background:#900E8C; }
.nav ul ul ul { left: 100%; top: 0; }
.nav ul ul a, .nav ul ul a:visited, .nav ul ul a:active { padding: 8px 15px; width: 150px; height: auto; font: 13px/16px 'Cabin Condensed', sans-serif; text-align:left; color:#FFF;  border-top:#670A65 1px solid;letter-spacing:0.5px;}
.nav ul ul :hover > a { color: #fff; background:#670A65;}
.nav ul li:hover > ul { display: block; }
/*.nav ul li.current_page_item > a*/, .nav ul li.current-menu-ancestor > a, /*.nav ul li.current-menu-item > a, .nav ul li.current-menu-parent > a*/ {
color: #fff;}
* html .nav ul li.current_page_item a, /** html .nav ul li.current-menu-ancestor a, */ * html .nav ul li.current-menu-item a, /** html .nav ul li.current-menu-parent a, */ * html .nav ul li a:hover { color: #fff; background:#900E8C }
/*Navigation end here*/

.title {width:100%; float:left; background:url(images/bg-title.jpg) 0 0 no-repeat; background-size:100% auto; margin-top:6px;}
.title_in {padding:0px 12% 0; margin-top:16%; background:url(images/bg-title-banners.png) 0 0 no-repeat; background-size:100% auto; overflow:hidden;}
.title_a {width:33%;float:left;}
.title_a img {display:none;}
.title_a a:link, .title_a a:visited {width:100%;padding-top:88%; font-size:0px; line-height:0px; text-indent:-2000px; display:block;}

.content {width:92%; float:left; clear:both; padding:4%;}
.content_in { width:100%; float:left; clear:both; }
.one_col { width:86%; float:left;min-height:400px; padding:0 7%;}

.contact_left {width:60%; float:left;}
.contact_right {float:right; width:36%;font-size:12px !important; line-height:120%;}
.content ul, .contact_left ul, .col_left ul, .content ol, .contact_left ol, .col_left ol, .home_lft ul, .home_lft ol {margin:5px 0 15px 30px;}
.content li, .contact_left li, .col_left li, .home_lft li { margin:0 0 5px 0px;}

.cntfrm label {width:35%; float:left;display:block; }
.cntfrm input, .cntfrm textarea, .cntfrm select {width:58%; float:left;display:block;padding:5px; margin-bottom:7px;}
.cntfrm input.submit_btn, .cntfrm input.aw {width:auto;}
.cntfrm BR.clear {height:0px;}
.red {color:#C00;}
.form_error {color:#C00;}

.footer {width:98%; float:left; background:#7F9528 url(images/bg-footer.jpg) 0 0 no-repeat; background-size:100% auto; padding:25% 0% 3% 2%;}
.foot_right_in a:link, .foot_right_in a:visited {color:#FFF;}
.foot_right_in a:hover {color:#000;}
.footlogo {width:22%; float:left; }
.footlogo img {width:100%; height:auto; max-width:241px;}

.foot_right {width:75%; float:right; max-width:780px;}
.foot_right_in {float:left; width:96%; text-align:right; color:#FFFFFF; line-height:115%; margin-top:15px; font-size:90%; padding-right:4%;}

.footnav {float:left; width:100%; background:url(images/bg-btm-menu.png) center right no-repeat;}
.footnav ul { font: 16px/50px Arial, Helvetica, sans-serif; float:right; width:auto;font-family: 'Cabin Condensed', sans-serif;letter-spacing:0.9px;}
.footnav ul li { list-style: none; display: inline; float:left; position:relative;}
.footnav ul li a, .footnav ul li a:visited { text-decoration: none; float:left; padding:0 12px; line-height:50px; display:block; text-align:center; color:#0C0C0A;}
.footnav ul li a:hover, .footnav ul li.current_page_item a { text-decoration: none; color:#900D8C;}
.footnav ul ul { display: none;}


/*COLUMNS*/
.last { padding-right:0px !important; clear:right; }
.one_sixth { width: 13.33%; float:left; padding:0px 4% 0px 0px; }
.one_fifth { width:16.8%; float:left; padding: 0px 4% 0px 0; }
.one_fifth_last { width:16.8%; float:left; margin-right:0 !important; padding: 0px 0 0px 0; }
.one_fourth { width: 22%; float:left; padding: 0px 4% 0px 0px; }
.one_fourth_last { width: 22%; float:left; margin-right:0 !important; clear:right; padding: 0px 0 0px 0; }
.one_third { width: 30%; float:left; padding: 0px 5% 0 0; }
.one_third_last { width: 30%; float:left; margin-right:0 !important; clear:right; padding: 0px 0 0px 0; }
.one_half_blog { width: 42%; float:left; margin: 0px 4%; }
.one_half { width: 48%; float:left; padding: 0px 4% 0px 0; }
.one_half_last { width: 48%; float:left; margin-right:0 !important; clear:right; padding: 0px 0 0px 0; position: relative; }
.two_third { width: 65.4%; float:left; padding: 0px 4% 0px 0px; }
.two_third_last { width: 65.4%; float:left; margin-right:0 !important; clear:right; padding: 0px 0 0px 0; }
.three_fourth { width: 74%; float:left; padding: 0px 4% 0px 0px; }
.three_fourth_last { width: 74%; float:left; margin-right:0 !important; clear:right; padding: 0px 0 0px 0; }

/*Wordpress*/
.alignleft, .float-left { float: left!important }
.alignright, .float-right { float: right!important }
.aligncenter { margin-left: auto; margin-right: auto; display: block; clear: both }
.alignright { margin:8px 0 10px 15px; float:right;border:1px solid #EEE; padding:5px;box-shadow: 0 0 5px rgba(200, 200, 200, 1);-webkit-box-shadow: 0 0 5px rgba(200, 200, 200, 1); -moz-box-shadow: 0 0 5px rgba(200, 200, 200, 1); }
.alignleft { margin:8px 15px 10px 0; float:left; border:1px solid #EEE; padding:5px;box-shadow: 0 0 5px rgba(200, 200, 200, 1);-webkit-box-shadow: 0 0 5px rgba(200, 200, 200, 1); -moz-box-shadow: 0 0 5px rgba(200, 200, 200, 1);}
.mob_phone, .mob_nav, .feat_mob {display:none;}


@media only screen and (max-width: 1325px), only screen and (max-device-width: 1325px) {
.nz {display:none;}
.container {width:94%}
}
@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {
body {font-size:11pt; line-height: normal;}
.container {width:97%}
}
@media only screen and (max-width: 1100px), only screen and (max-device-width: 1000px) {
body {font-size:10.5pt; line-height: normal;}
.header_right_in {height:50px;}
.nav ul li a, .nav ul li a:visited {padding: 0 8px;}
.footnav {display:none;}
}
@media only screen and (max-width: 940px), only screen and (max-device-width: 940px) {
body {font-size:10pt; line-height: normal;}
.header_right_in {height:40px;}
.nav ul {font-size:13px;}
.nav ul li a, .nav ul li a:visited {padding: 0 5px;}
}
@media only screen and (max-width: 860px), only screen and (max-device-width: 860px) {
.nav ul {font-size:12px;}
body {font-size:9pt; line-height: normal;}
}
@media only screen and (max-width: 750px), only screen and (max-device-width: 750px) {
body {font-size:8.5pt; line-height: normal;}
.header {background:none;}
.logo, .header_right, .footlogo, .foot_right {width:100%;}
.logo img, .footlogo img {max-width:241px; width:50%;}
.foot_right_in, .footlogo {text-align:center;}
.mob_phone, .mob_nav, .feat_mob {display:block;}
.mob_phone {text-align:center; color:#FFF; font-size:16px; padding:8px 0px !important; width:100%;float:left;}
.mob_phone a {background:#7F9528; padding:4px 5px; text-decoration:none; font-size:16px; color:#FFF; display:block; margin:0px auto 0; font-weight:bold;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;border:#7F9528 2px solid;width:auto; text-align:center;}
.mob_phone a:link, .mob_phone a:visited {color:#FFF; text-decoration:none;}
.mob_nav {position:absolute; top:0px; right:0px;width:100%;}
.mob_nav ul li {border:none; text-decoration:none; list-style:none;}
.mob_nav ul li.view_menu a:link, .mob_nav ul li.view_menu a:visited {background:#900D8C; padding:5px 6px; text-decoration:none; font-size:12px; color:#FFF; display:block; float:right; font-weight:bold;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; margin:2% 2% 0px 0;border:#790B76 1px solid;}
.mob_nav ul li.view_menu li a:link, .mob_nav ul li.view_menu li a:visited {width:90%; padding:8px 5% !important; color:#FFF; font-size:12px; background:#900D8C; margin:0 0 0px 0;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px; border-top:#BD11B9 1px solid;border-bottom:#790B76 1px solid;}
.mob_nav ul li.view_menu li a:hover { background:#222; border-color:#222;}
.mob_nav ul li.view_menu ul {display:none;}
.mob_nav ul li.view_menu:hover ul {display:block;}
.nav, .header_right_in, .footnav {display:none;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.contact_left, .contact_right {width:100%; float:left;}
.cntfrm label {width:85%; float:none;display:block; padding-top:8px; padding-bottom:3px; }
.cntfrm input, .cntfrm textarea, .cntfrm select {width:85%; float:none;}
}
@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {
.alignnone, .aligncenter, .alignright, .alignleft {width:80%; margin:5% 10%; clear:both; height:auto; max-width:200px;}
.logo img, .footlogo img {max-width:200px; width:70%;}
.title_in, .title {padding:0px; margin:0; background:none; overflow:visible;}
.title_a {width:100%;float:left; margin-bottom:10px; text-align:center;}
.title_a img {display:block; width:90%; max-width:250px; height:auto; margin:0 auto;}
.title_a a:link, .title_a a:visited {padding-top:0;}
}